/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:162px; left:730px; width:250px; height:226px; z-index:102; }
#txtBox_13 { top:1336px; left:-10px; width:1000px; height:122px; z-index:101; }
#txtBox_23 { top:-19px; left:122px; width:306px; height:134px; z-index:103; }
#txtBox_25 { top:379px; left:735px; width:255px; height:74px; z-index:104; }
#txtBox_41 { top:644px; left:742px; width:248px; height:80px; z-index:109; }
#txtBox_42 { top:715px; left:742px; width:248px; height:40px; z-index:110; }
#txtBox_43 { top:764px; left:748px; width:242px; height:274px; z-index:111; }
#txtBox_87 { top:1296px; left:26px; width:103px; height:40px; z-index:113; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:114; }
#txtBox_94 { top:1030px; left:733px; width:210px; height:70px; z-index:115; }
#txtBox_97 { top:388px; left:0px; width:766px; height:79px; z-index:116; }
#txtBox_101 { top:453px; left:-2px; width:740px; height:204px; z-index:121; }
#txtBox_123 { top:699px; left:-10px; width:376px; height:56px; z-index:118; }
#txtBox_124 { top:699px; left:428px; width:245px; height:56px; z-index:119; }
#txtBox_125 { top:1004px; left:24px; width:235px; height:56px; z-index:120; }
#txtBox_129 { top:738px; left:344px; width:32px; height:503px; z-index:112; }
#txtBox_139 { top:1004px; left:428px; width:250px; height:56px; z-index:117; }
#txtBox_160 { top:644px; left:-10px; width:740px; height:49px; z-index:122; }
#ss_c_1401384533 { top:162px; left:0px; width:730px; height:226px; z-index:123; }
#pasteDiv_168 { top:1296px; left:140px; width:193px; height:33px; z-index:124; }
#pasteDiv_169 { top:1304px; left:396px; width:300px; height:33px; z-index:135; }
#txtBox_173 { top:745px; left:-10px; width:361px; height:248px; z-index:125; }
#txtBox_175 { top:755px; left:402px; width:328px; height:229px; z-index:126; }
#txtBox_177 { top:1041px; left:-10px; width:361px; height:267px; z-index:127; }
#txtBox_178 { top:1041px; left:389px; width:331px; height:248px; z-index:128; }
#pasteDiv_181 { top:217px; left:804.5px; width:122px; height:95px; z-index:129; }
#DIV_182 { top:449px; left:748px; width:242px; height:193px; z-index:130; }
#DIV_183 { top:35px; left:690px; width:300px; height:58px; z-index:131; }
#body-content { height:1458px; }
#imageContainer_184 { top:15px; left:0px; width:130px; height:133px; z-index:132; }
#imageContainer_184 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
/* End Viewport desktop */
